PHP ��U
前一頁 |  | 下一頁

# HttpRequest::setOptions

(no version information, might be only in CVS)

HttpRequest::setOptions -- Set options

## Description

publicbool HttpRequest::setOptions ( [array options] )

Set the request options to use.

See http_get() for a full list of available parameters and options.

## Parameters

options

  an associative array, which values will overwrite the currently set request options; if empty or omitted, the options of the HttpRequest object will be reset

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

前一頁 | 內容 | 下一頁
HttpRequest::setMethod | 上一層 | HttpRequest::setPostFields